<resources>
    <dimen name="fcp_color_slider_height">36dp</dimen>
    <dimen name="fcp_color_slider_margin">4dp</dimen>
    <dimen name="fcp_color_slider_bar_height">4dp</dimen>
    <dimen name="fcp_color_slider_handler_radius">10dp</dimen>
    <dimen name="fcp_color_padding_side">10dp</dimen>
</resources>